@charset "utf-8";
/* CSS Document 

Bryan Meeks

IHS Technologies

bryan.meeks@ihstech.net

*/



/* MODULE

--------------------------------------------------------- */

div.module-left {
	background: url(../images/page/left-bot.jpg) no-repeat right bottom #EFF3A8;
	margin: 0 0 15px;
}
div.module-left2{
	background: url(../images/page/left-top.jpg) no-repeat left top;	
}
div.module-left-content {
	padding: 8px 8px 4px;
}
div.module-left h3{
	color: #295880;
	font-size: 110%;
	padding: 0;
	margin: 0;
}
div.module-left-none {
	background: none;
	margin: 0 0 15px;
}
div.module-left-none div.module-left2 {
	background: none;
}

#jt-col1 .moduletable {
	background: url(../images/page/left-bg.jpg) no-repeat right bottom;
	padding: 0 4px 4px 0;
}

div.moduletable {
	margin-bottom: 15px;
}
div.moduletable h3 {
	color: #295880;
	padding: 0;
	margin: 0;
}
div.moduletable p {
	color: #444444;
}
/* Module rounded */

div.module h3 {
	margin: 0 -15px 10px;
	padding: 8px 15px 5px;
	color: #CC0000;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}
div.module {
	border: 1px solid #CECECE;
	margin-bottom: 20px;
	/*float: left;*/

	clear: both;
	width: 100%;
	background: #FFFFFF;
	padding: 0;
}
div.module div {
	padding: 0 5px;
	margin: 0;
	float: none;
	background: none;
	overflow: hidden;
}
div.advs {
	float: left;
	width: 100%;
	clear: both;
	display: block;
}
